:host:not(:has(ion-row)) {
  display: none;
}

.content-row {
  align-items: center;
}

.content-title {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
}
